| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class Status

    java.lang.Object
      |
      +--Status

Direct Known Subclasses:
  Import, UserDef

public abstract class Status
extends java.lang.Object

Field Summary
`private Import` | `imp`
`private UserDef` | `userdef`

Constructor Summary
`Status()`

Method Summary
`void` | `set_Import(Import imp)`
`void` | `set_UserDef(UserDef userdef)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### userdef

    private UserDef userdef

### imp

    private Import imp

Constructor Detail

### Status

    public Status()

Method Detail

### set_UserDef

    public void set_UserDef(UserDef userdef)

### set_Import

    public void set_Import(Import imp)

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD